cURL
curl --request POST \ --url https://api.heify.com/get-configuration \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "configuration_id": "a1b2c3d4-e5f6-7890-1234-567890abcdef" } '
{ "data": { "configuration": { "client_id": "client-12345", "configuration_id": "a1b2c3d4-e5f6-7890-1234-567890abcdef", "tag": "Customer Support - Technical Issues", "vocabulary": [ "firewall", "VPN" ], "extraction_fields": [ { "name": "ticket_id", "type": "string", "description": "The support ticket number mentioned." } ], "webhooks": { "success_url": "https://myservice.com/webhooks/success", "error_url": "https://myservice.com/webhooks/error" }, "summary": true, "custom_summary": "Focus on the technical issue and resolution.", "summary_language": "en", "analytics_language": "en", "created_at": "2025-01-15T10:00:00.000000+00:00" } } }
Retrieve a single configuration by its ID.
404
The unique identifier of the configuration to retrieve.
Configuration retrieved successfully.
Show child attributes